package com.dev.swms.server.service.interfaceLog;

import org.springframework.transaction.annotation.Transactional;

import com.dev.energy.server.service.BaseManager;
@Transactional(readOnly=true)
public interface JbtInterfaceManager extends BaseManager {
	/**货品接收*/
	@Transactional
	void autoItem();
	
	/**入库接收*/
	@Transactional
	void autoAsn();
	
	/**入库返回*/
	@Transactional
	void returnAsn();
}
